Subject: Re: The Competition
From: James Lloyd <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 1995 15:21:11 +30000

I agree whole-heartedly... although I think Autodesk is going aim it's 
pricing at a different market ($5-6K).  But those features on an NT box 
should give Soft and Alias a run for their money...

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Thu, 5 Oct 1995 [email-masked] wrote:

> 
> Has anybody else seen a preview of 3D Studio Max? I just
> got back from the Austin AutoDesk Seminar.... and it looks
> like LightWave is about to have its doors blown off. 3DS Max
> has new power features I never even dreamed of. Forget
> what you know about 3DS now, this is a whole new product
> that has been in development for 3 years already.
> 
> Dan Esmond
> Animagic
> Austin, TX
> --
> [email-masked] sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]